<!-- Navbar -->
<nav class="navbar navbar-expand-lg" style="background-color:#8D7B68; box-shadow: 2px 2px 2px 2px black;">
  <!-- Container wrapper -->
  <div class="container-fluid">

    <!-- Navbar brand -->
    <a class="logoPNG" href="/" > <img  class="logo" src="../assets/img/logo.png" width="220px"></a>

    <!-- Toggle button -->


    <!-- Collapsible wrapper -->
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">

        <!-- Link -->


      <!-- Icons -->
      <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
               {% if app.user %}
                         <li class="nav-item">
          		<a class="nav-link" href="{{ path('app_main')}}"><img  class="logo" src="../assets/img/accueil.png" width="145px"></a>
       	 </li>
         <li class="nav-item">
          		<a class="nav-link" href="{{ path('app_game')}}"><img  class="logo" src="../assets/img/Clicker.png" width="140px"></a>
       	 </li>
         			    <li class="nav-item">
          		<a class="nav-link" href="{{ path('app_scores_index')}}"><img  class="logo" src="../assets/img/Profile.png" width="135px"></a>
       	 </li>
       <li class="nav-item">
          		<a class="nav-link" href="{{ path('app_logout')}}"><img  class="logo" src="../assets/img/Deco.png" width="210px"></a>
       	 </li>
                  {% else %}
        <li clas
			    <li class="nav-item">
          		<a class="nav-link" href="{{ path('app_login')}}"><img  class="logo" src="../assets/img/Connextion.png" width="155px"></a>
       	 </li>
        <li class="nav-item">
          		<a class="nav-link" href="{{ path('app_register')}}"><img  class="logo" src="../assets/img/Inscription.png" width="170px"></a>
       	 </li>
                           {% endif %}
      </ul>

    </div>
  </div>
  <!-- Container wrapper -->
</nav>

<!-- Navbar -->